
body {
	color: #000000;
    
	/*background-color: #acacc9;
    background-color: #7fa7cb;
    background-color: #f7f7f7;  
    background-color: #f6f6f6;
    
    
    
    
    background-color: #d8e3e5;
    background-color: #e7eef0;
    background-color: #e0e9eb;
    background-color: #dddddd; */
    
    
    
	margin: -1px 0;
	padding: 0;
	font-family: Verdana, "Trebuchet MS", Arial;
	font-size: 12px;
     
}

#domain_name {
    font-weight: bold;
}

#news li {
    font-weight: bold;
    list-style-type: none;
}

.example_text {
    color: #bbb;
    color: #666;
   
}

.testi {
position: absolute;
top:20px;
 left:0px;

}

.testi2 {
position: absolute;
top:120px;
 left:200px;

}



.highlight input, .highlight textarea{
    border: 2px solid #95bce2;
    background-color: #ffffff;
}

tr.highlight {
  /*   border: 5px solid black;
    background-color: #e0e9eb;
    */

}



img {
    border: 0;
}



#email_field, #www_field, #password_field, #zip_field, #captcha_field, #user_name_field, #field_423, #email, #www {
    display: none;

}

.userSelected {
	font-weight: bold;

}

.author_reply {
    background-color: #e6f0f9;
    border: 1px solid #a7c3d9;
}

#right123342{
    float: right;

   
    background-color: #FFFFFF;
    height: 95%;
    width: 200px;
    margin: 0;
    padding: 0;
}

#right3 {
    float: right;
    margin: 0;
    padding: 0;  
    background-color: #FFFFFF;
    border: solid #95bce2 1px; 
    height: 95%;
     
}

#container {


    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    
    border: 0px solid red;
     
    /*background-color: #dddddd;     */
}

.action_button {
    font-size:17px;
    font-weight:bold;
    padding: 0.2em 0.7em;
/*        margin-left:4em;
        margin-top:1em;*/
}

#main{

	

	text-align: left;
	background-color: #FFFFFF;


	border: solid #4580b1 0px;
    border: solid #ecf6fc 0px;
    border: solid #95bce2 1px;
    
	border-top: none;
	margin-bottom: 1em;

     -moz-border-radius: 0 0 11px 11px;  
    -webkit-border-radius: 0 0 11px 11px;
    -khtml-border-radius: 0 0 11px 11px; 
}

tr.selected {
   border: solid #95bce2 2px;
    background-color: #dddddd;
    
}

tr.selected td { 
    padding: 0.5em;

}

tr.selected input {
    padding: 0.2em;
}

* { line-height: 1.4em; }



ul {list-style-type:circle;}

/*#right {
     -moz-border-radius: 0 0 11px 11px;  
    -webkit-border-radius: 0 0 11px 11px;
    -khtml-border-radius: 0 0 11px 11px; 
} */


/*th {
     -moz-border-radius: 11px 11px 0 0;  
    -webkit-border-radius: 11px 11px 0 0;  
    -khtml-border-radius: 11px 11px 0 0;   
} */

.rounded {
     -moz-border-radius: 11px;  
    -webkit-border-radius: 11px;  
    -khtml-border-radius: 11px;

    
}

.rounded_left {
     -moz-border-radius: 11px 0  0 0;  
    -webkit-border-radius: 11px 0  0 11px;
    -khtml-border-radius: 11px 0  0 11px;

}

.rounded_top {
     -moz-border-radius: 11px 11px 0 0;  
    -webkit-border-radius: 11px 11px 0 0;  
    -khtml-border-radius: 11px 11px 0 0; 
}

.rounded_bottom {
     -moz-border-radius: 0 0 11px 11px;  
    -webkit-border-radius: 0 0 11px 11px;
    -khtml-border-radius: 0 0 11px 11px; 
}

.rounded_top_left {
     -moz-border-radius: 11px 0 0 0;  
    -webkit-border-radius: 11px 0 0 0;  
    -khtml-border-radius: 11px 0 0 0;
}

.rounded_top_right {
     -moz-border-radius: 0 11px 0 0;  
    -webkit-border-radius: 0 11px 0 0;  
    -khtml-border-radius: 0 11px 0 0;
}

.rounded_bottom_left {
    -moz-border-radius: 0 0 0 11px;  
    -webkit-border-radius: 0 0 0 11px;  
    -khtml-border-radius: 0 0 0 11px;    
}

.rounded_bottom_right {
     -moz-border-radius: 0 0 11px 0;  
    -webkit-border-radius: 0 0 11px 0;
    -khtml-border-radius: 0 0 11px 0; 

}


.help_text {
    /*display: none;*/
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    border:1px #95bce2 solid;
    background:#4580b1;
    padding:1em;
    line-height: 140%;

    
     
    
}

.help_text {
    /*display: none;*/
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    border:1px #cccccc solid;
    
    padding:0.5em;
    line-height: 140%;
    /*    background: url("/images/info.png") no-repeat; background-position: center left;
    padding: 1.2em; padding-left: 5em;
    min-height: 32px; */
    background-color:#f0f0ee;
    
    margin-top: 0.5em;
}

.user_question {
    
}



#user_links_old {
    float: left;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
    
	padding: 0;
    margin-bottom: 0;
    

	border: solid #95bce2 1px;
	border-top: none;
	border-bottom: none;
    
}	

.ad {
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
	padding: 1em 1em;
	margin-bottom: -1em;
	border: solid #000000 1px;
	border-top: none;
}	

div.comment, div.message {
	border-bottom:1px solid #95bce2;
	padding: 1em;
	
    text-align: justify;

}

div.message div.message {
    border: 0;
    padding: 0;
}

#petition_text {
    margin-top: 0;
    margin-left: 1em;
    margin-right: 1em;
    
    margin-left: 1em;
     text-align: justify;
     
}

#petition_text img, #tinymce img {
    padding-right: 1em; 
    padding-bottom: 1em;
    max-width: 500px;
   
}

.quote {
    border: 1px solid  #95bce2; padding: 1em; background-color: #e0e9eb; font-style:italic; 
    background-image: url(/images/quote.png);
    background-repeat: no-repeat;   
    background-position: 0.2em 0.2em;

    padding-left: 3em;
    
    background-color: #edeff4;
    border: 1px solid #d4dae8;
    margin-bottom: 1em;
    
}

.field_error {
    border: 2px dotted red;
    padding: 0.2em;
    
}

#start-petition>table:first-child {
    width: 99%;
    border: 1px solid red;
}

.pagination a, .pagination .selected, .pagination .disabled{
    border: 1px solid #95bce2; 
    background-color: #e0e9eb; /*#eeeeee;*/
         
    color: #444444;
    padding: 0.3em 0.8em;
    
        
}



.pagination .selected/*, .pagination .disabled*/ {
    background-color: #fff;;
    
    color: #000000;
    
    /*background-color: #4580b1;
    color: #FFFFFF;*/
    
}

.pagination a:hover{
    background-color: #c1deff; 
    border: 1px solid #2366c1; 
    color: #fff;
    
        
}

img.pay_button {
    border: 1px dashed #fff;
    padding: 1em;
}

a:hover .pay_button {
    border: 1px dashed #ccc;
}

.pagination {
    margin-top: 1em;
    margin-bottom: 0.5em;
    padding-left: 0;
}

div.messageBody {
	margin-top: 0em;
	margin-left: 0.5em;
	margin-bottom: 1em;
}

#petitionsLocation {
	border-top:0px dashed;
	padding-top: 0.2em;
	margin-top: 1em;


}



hr {
	border-bottom:1px dashed;
	
}



@media print {
	div.menu, div.ad, .adTop, noPrint, #petitionsLocation {
		display: none;
		
	}

	body {
		background-color: #FFFFFF;
		color: #000000;
	}
	.main{
		width: 100%;
		border: none;
		margin-left: 1em;
		margin-right: 2em;
	}
}	

/*
tr.pariton{
	background-color: #EFEFEF;
}
tr.parillinen{
	background-color: #DEE3E7;
}
*/

#adressit td, .recent td {
	padding: 0.25em;
}

table.allekirjoitukset {
	width: 100%;
	border: 1px solid red;

}


    

table.allekirjoitukset th {
	background-color: #727190;
	color: #FFFFFF;

}

#adressit, .recent {
	width: 100%;
	border: 1px #3D7BAE solid;
}	



#adressit th, .recent th {
		background-color: #3D7BAE;
	color: #FFFFFF;
	padding: 0.3em 0.1em;

}




p {
	margin-top: 0;
	margin-left: 1em;
    margin-right: 1em;
	
}

#petition_text p {
    margin-top: 0;
    margin-left: 0em;
    margin-right: 0em;
}

.messageBody p {
    margin-top: 0;
    margin-left: 0em;
    margin-right: 0em;
}

hr {
	border: solid 0px #000000;
  border-bottom: solid 1px #000000;
  width: 100%;
  margin-top: 1px;
  margin-bottom: 0;
}



ul.adressit {
	margin-left:0;
	padding-left:0;
	margin-top: 0;
	padding:0;
	
}

ul.adressit li {
	list-style-type: none;
	margin-left: 1em;
	padding-left:0;
	padding:0;
}

table.recent {
    width: 300px;
}

#recentStuffContainer {
    width: 100%;
    padding: 0; margin: 0;
}


.formHeader {

    background-color: #3d7bae;
    background-color: #727190;
    background-color: #4580b1;
    background-color: #eaeaea; 
    background: #e0e9eb;
    
    
    
    color: #FFFFFF;
    color: #000000;
    color: #3d7bae;
    

    
    padding: 0.5em;
    border: none; 
    border: 1px solid #cccccc;
    
     -moz-border-radius: 0.5em;  
    -webkit-border-radius: 0.5em;  
    -khtml-border-radius: 0.5em;    
}

/*a:link    { color: #0000af; text-decoration:underline}     
a:visited { color: #800080; text-decoration:underline} 
a:active  { color: #ff0000; text-decoration:underline}     
a:hover   { text-decoration: none; color: red}*/

/*
.menu a:link {text-decoration: underline; color: #ffffff;}
.menu a:visited{text-decoration: underline; color: #ffffff;}
.menu a:hover  {text-decoration: none; color: #CFCFCF;} 
.menu a:active {text-decoration: underline; color: #ffffff;}

*/

.recent th a:link {text-decoration: underline; color: #ffffff;}
.recent th a:visited{text-decoration: underline; color: #ffffff;}
.recent th a:hover   {text-decoration: none; color: #CFCFCF;} 
.recent th a:active {text-decoration: underline; color: #ffffff;}

#adressit th a:link {text-decoration: underline; color: #ffffff;}
#adressit th a:visited{text-decoration: underline; color: #ffffff;}
#adressit th a:hover   {text-decoration: none; color: #CFCFCF;} 
#adressit th a:active {text-decoration: underline; color: #ffffff;}

.stripeMe th a:link {text-decoration: underline; color: #ffffff;}
.stripeMe th a:visited{text-decoration: underline; color: #ffffff;}
.stripeMe th a:active {text-decoration: underline; color: #ffffff;}
.stripeMe td a:hover   {text-decoration: bold; color: blue;} 

td.formHeader a:link {text-decoration: underline; color: #ffffff;}
td.formHeader a:visited{text-decoration: underline; color: #ffffff;}
td.formHeader a:hover   {text-decoration: none; color: #CFCFCF;} 
td.formHeader a:active {text-decoration: underline; color: #ffffff;}

td.formHeader a:link {text-decoration: underline; color: #666666;}
td.formHeader a:visited{text-decoration: underline; color: #3d7bae;}
td.formHeader a:hover   {text-decoration: none; color: #CFCFCF;} 
td.formHeader a:active {text-decoration: underline; color: #666666;}


#registration_benefits H2 {
    border: 0px solid black;
    margin-left: 0.5em;
    margin-bottom: 0.2em;
    margin-top: 0;
    
}

#registration_benefits ul {
    margin-top: 0;
    margin-bottom: 0.3em;


    border: 0px solid red;
}


H1 {
	font-family: Verdana;
	padding: 0;
	font-size:20px;
	margin-top: 1em;
	margin-bottom:1em;
	border: none;
	text-align:left;
    color: #3d7bae;
    margin-left: 0em;
}

div.messageBody h1 {
    color: #000;
    font-size: 16px;
}

#featured_petitions {
    margin-top: 1em; margin-bottom: 1em; width: 915px; background-color: #fff; border: 1px solid #95bce2;  float: right; padding: 1em; padding-top: 0em; margin: 0;  overflow: auto;
    float: right;
}

#top_menu {
    float: right;
}

#site_links {
    float: right;
}

#user_links {
    float: right;
}

#main {
    float: right;
}

H2 {
    
	font-family: Verdana;
	padding: 1ex 0 0 0;
	font-size:14px;
	margin-top: 1em;
	margin-bottom:0.5em;
	margin-left: 0.5em;
	border: none;
	text-align:left;
	font-weight: bold;
    color: #3d7bae;  
}

DIV.message H2, span.date {
	margin-left: 0.1em;
    margin-top: 0;
    padding: 0;
    padding-top: 0.5em;
    font-size:14px; 
}

div.messageBody h2, div.messageBody h3 {
    color: #000;
}

span.date {
    font-size: 12px;
}


H3 {
    color: #3d7bae;
	font-family: Verdana;
	padding: 1ex 0 0 0;
	font-size:12px;
	margin-top: 1em;
	margin-bottom:1em;
	margin-left: 0.5em;
	border: none;
	text-align:left;
}

H4 {
	font-family: Verdana;
	padding: 1ex 0 0 0;
	font-size:14px;
	margin-top: 1em;
	margin-bottom:1em;
	border: none;
	text-align:left;
}

H5 {
	font-family: Verdana;
	padding: 1ex 0 0 0;
	font-size: 13px;
	margin-top: 1em;
	margin-bottom: 2px;
	border: none;
	text-align:left;
}

#faq H2 {
	font-size:16px;
	font-weight: bold;
	text-decoration:underline;
	margin-left: 1em;
	margin-top: 2em;
	margin-bottom: 0em;
}

#faq H3 {
	font-size:12px;
	font-weight: bold;
	margin-left: 2em;
	margin-top: 2em;
	margin-bottom: 0.3em;
	
}

#faq H4 {
    font-size:12px;
    font-weight: bold;
    margin-left: 4em;
    margin-top: 2em;
    margin-bottom: 0.3em;
    
}

#faq p {
	margin-top: 0;
	margin-left: 3em;	
}

#underMenuSpot {
    border: 1px dashed #95bce2;
    margin: 0.2em 0pt 0.5em 0.5em;
    padding: 0.5em;
}



a.buttonLink3{
    background:url(/images/nicebutton/img/button.gif);
    display:inline;
    color:#555555;
    font-weight:bold;
    height:30px;
    line-height:29px;
    margin-bottom:14px;
    text-decoration:none;
    width:191px;
}
a:hover.buttonLink3{
    color:#0066CC;
}

/* -------------------- */
/* CLASSES                */
/* -------------------- */
    .add{
        background:url(/images/nicebutton/img/add.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }
    .delete{
        background:url(/images/nicebutton/img/delete.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }
    .user{
        background:url(/images/nicebutton/img/user.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }
    .alert{
        background:url(/images/nicebutton/img/alert.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }
    .msg{
        background:url(/images/nicebutton/img/msg.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }
    .download{
        background:url(/images/nicebutton/img/download.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }

    .lens{
        background:url(/images/nicebutton/img/lens.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }
    .info{
        background:url(/images/nicebutton/img/info.gif) no-repeat 10px 8px;
        text-indent:30px;
        display:block;
    }



a.buttonLink  {
    border: 1px dotted #95bce2; padding: 0.5em; background-color: #f1f1f1; color: #666666; 
    text-decoration: none; 
    
    
    border: 0;
   background:url(/images/nicebutton/img/button.gif);
    display:inline;
    color:#555555;
    font-weight:bold;
    height:30px;
    line-height:29px;
    margin-bottom:14px;
    text-decoration:none;
    width:191px;    
}

a:hover.buttonLink{
    color:#0066CC;
}















a.button {
    background: transparent url('/images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    
    height: 24px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}

a.button2 {
    padding: 0.5em 1em;
    margin: 0;
    margin-right: 0.3em;
    border: 1px solid #95bce2;
    background-color: #eeeeee;
    text-decoration: none; 
}

a.button2 span.thumb_num  {
    text-decoration: underline;
}

a.button2:hover {
    background-color: #c1deff;
    color: #3d7bb9; 
}



a.report {
    text-decoration: none;
    text-decoration: underline;
}

a.report img {
    text-decoration: none;
}

a.report:hover {
    
}



a.button2:hover span.thumb_num  {
    text-decoration: none;
    
}



a.button2 img {
vertical-align: bottom;
}

img {
vertical-align: bottom; 
}

a.button span.button {
    background: transparent url('/images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active, a.button:hover, a.rated {
    background-position: bottom right;
    color: #000;
    outline: none;
}

a.button:active span.button, a.button:hover span.button, a.rated span.button {
    background-position: bottom left;
    padding: 6px 0 4px 18px;
}






















.thumbLink {
    padding: 0.5em;
    background-color: #f1f1f1;
    color: #0000af; 
    font-weight: bold;   
    text-decoration: none;  

}

a.rated {
    color: #666666;
    text-decoration: none;
    cursor:default;
    
}


.mouseoverButton {
    background-color: #bc2a4d;
    border: 10px solid black;
    color: #ffffff;
    width: 500px;
}

.mouseNotOverButton {
    background-color: #f1f1f1;
}



.notice, .error2, .success, .delete, .warning {
    border: 1px dotted black;
    

    background-color: #eeeeee;
    background: url("/images/info.png") no-repeat; background-position: center left;
    padding: 1em;
    padding: 1.2em;
    padding-left: 5em;
    border: 2px dashed #95bce2;
     margin: 2em; margin-bottom: 1em;margin-left: 1em; background-color: #e0e9eb;    
    min-height: 32px;
   background-color: #edeff4;
    border: 1px solid #d4dae8; 
     -moz-border-radius:11px;  
    -webkit-border-radius: 11px;
    -khtml-border-radius: 11px;
    text-align: justify;
    
}

.error {
    display: block;
    color: red;
}

.error2 {
    background: url("/images/error.png") no-repeat; background-position: center left; 
    background-color: #d7d7d7;   
    border: solid #CCCCCC 1px; 

}

.text_highlighted {
    font-weight: bold;
    
}

.success {
    background: url("/images/success.png") no-repeat; background-position: center left; 
    background-color: #edeff4;
    border: 2px dashed #d4dae8;
    
    
    background-color: #86e37d;
    
    border: 5px solid #d4dae8;

    background-color: #edeff4; 
    border: 1px solid #d4dae8; 

}

.delete {
    background: url("/images/trash_red64.png") no-repeat; background-position: center left; 
    background-color: #f5d1cf;   
    border: solid red 2px; 

}

.warning {
    background: url("/images/err_warn.png") no-repeat; background-position: center left;
    background-color: #f5d1cf;
    border: solid red 1px;

}



div.message .success {
    margin-left: 0.5em;
    margin-right: 1em;
    
}


.petition_menu {padding:0; margin:40px 15px;}
.petition_menu dt {display:none;}
.petition_menu dd {float:left; padding:0; margin:0; text-align:center;}
.petition_menu dd span.aa {display:block; width:12px; height:1.5em; height:auto; background:url(/images/petition_menu/taglft.gif); float:left; border-bottom:1px solid #888; padding:5px 0;}
.petition_menu dd span.bb {height:1.5em; height:auto; /*background:url(/images/petition_menu/tagmid.gif);*/ float:left; border-bottom:1px solid #888; padding:5px 0;}
.petition_menu dd span.cc {display:block; width:12px; height:1.5em; height:auto; background:url(/images/petition_menu/tagrgt.gif); float:left; border-bottom:1px solid #888; padding:5px 0;}

.petition_menu a, .petition_menu a:visited {color:#888; text-decoration:none; font-size:1em; cursor:pointer;}
.petition_menu a:hover {color:#000; background:#fff;}
.petition_menu a:hover span {background-position:0 150px; border-bottom:1px solid #f9f4ee;}



table.stripeMe {
    border-collapse: collapse;
    width: 100%; 
    /*width: 900px;*/

    /*margin: 0.2em 0.5em;*/
    /*font-size: 1.1em;*/
    /*border: 1px #4580b1 dotted;*/
    
    border: 1px solid #95bce2;
    border: none;
    
      
}

#recently th, table.stripeMe th {
    background: #4580b1;
    
    
    color: #fff;        
    
    /*background: #ecf6fc;
    color: #4580b1;
    color: #000;
      */
    font-weight: bold;
    padding: 0.5em 11px;
    text-align: left;
    /*border-right: 1px solid #fff;*/
    line-height: 1.2;
    
 

}

#recently td, #signatures td {
    padding: 4px 11px;
   
    vertical-align: top;
}

table.stripeMe td {
   /*border-bottom: 1px solid #95bce2;*/
   
}


/*
table.stripeMe td * {
    padding: 6px 11px;
} */

table.stripeMe tr.alt td {
    background: #ecf6fc;
}

table.stripeMe tr.even td {
    background: #fff;
}

table.stripeMe tr.odd td {
    background: #ecf6fc;
}

table.stripeMe tr.over td {
    background: #bcd4ec;
}

/*table.stripeMe td a:hover {
    display:block;
    width:100%;
    background:blue;


} */



#recently td a, table.stripeMe td a, table.stripeMe td span{
    display: block;  
   /*border: 1px solid red;*/

   padding: 4px 0px;   
   
}  




#signatures a {
    display: inline;
}

#post_new_topic   {
    display: none;

}



#recently {
    width: 100%;
    margin-bottom: 2em;
    border-spacing: 2px; 
    border: 0px red solid;    
}









#menuAdam {
    border-bottom : 1px solid #95bce2;
    margin:1em 15px 0 0;
    padding-left : 10px;
    padding-bottom : 29px;  
}

#menuAdam ul, #menuAdam li    {
    display : inline;
    list-style-type : none;
    margin : 0;
    padding : 0;
}

    
#menuAdam a:link, #menuAdam a:visited    {
   
    /*
     .rounded_corners; 
    background : #E8EBF0;*/
    
    /*background: #f1f1f1;   */
    background : #ecf6fc;
    background: #f1f1f1;
    background: #eaeaea;
    background: #e0e9eb;
    
    
    border : 1px solid #95bce2;
    color : #3d7bb9;
    float : left;
    font-size : small;
    font-weight : normal;
    line-height : 24px;
    margin-right : 8px;
    padding : 2px 10px 2px 10px;
    text-decoration : none;
}

#menuAdam a:link.active, #menuAdam a:visited.active    {
    background : #fff;
    border-bottom : 1px solid #fff;
    color : #000;
}

#menuAdam a:hover    {
    color : #3d7bb9;
    background-color: #fff;
    /*border-bottom : 1px solid #fff;*/


    text-decoration:underline;   
    background-color: #c1deff;
    color: #2366c1;
}

    
#menuAdam a.selected {
    background : #fff;
    border-bottom : 1px solid #fff;
    color : #000;
}







.jqifade{
      position: absolute;
      background-color: #aaaaaa;
}
div.jqi{
      width: 400px;
      font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
      position: absolute;
      background-color: #ffffff;
      font-size: 11px;
      text-align: left;
      border: solid 1px #eeeeee;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      padding: 7px;
}
div.jqi .jqicontainer{
      font-weight: bold;
}
div.jqi .jqiclose{
      position: absolute;
      top: 4px; right: -2px;
      width: 18px;
      cursor: default;
      color: #bbbbbb;
      font-weight: bold;
}
div.jqi .jqimessage{
      padding: 10px;
      line-height: 20px;
      color: #444444;
}
div.jqi .jqibuttons{
      text-align: right;
      padding: 5px 0 5px 0;
      border: solid 1px #eeeeee;
      background-color: #f4f4f4;
}
div.jqi button{
      padding: 3px 10px;
      margin: 0 10px;
      background-color: #2F6073;
      border: solid 1px #f4f4f4;
      color: #ffffff;
      font-weight: bold;
      font-size: 12px;
}
div.jqi button:hover{
      background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{
      background-color: #BF5E26;
}
.jqiwarning .jqi .jqibuttons{
      background-color: #BF5E26;
}



#demotip {
    display:none;

    background-color: #4580b1;
    border: 1px dashed #95bce2;
    font-size:12px;
    line-height:20px;
    padding:1em;
    color:#fff;    
}

/* style the trigger elements */
#demo img {
    border:0;
    cursor:pointer;
    margin:0 8px;
}

.addthis_toolbox .hover_effect
{
    width: 284px;
    padding: 10px 0 6px 10px;
    border: 3px solid #eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.addthis_toolbox .hover_effect div
{
    float: left;
}

.addthis_toolbox .hover_effect a
{
    border: 2px solid #fff;
    padding: 2px 2px 2px 16px;
    position: relative;
    text-decoration: none;
}

.addthis_toolbox .hover_effect a:hover
{
    border: 2px solid #105CB6;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #B4D3F8;
    color: #105CB6;
    text-decoration: none;
}



.addthis_toolbox .hover_effect span
{
    position: absolute;
    width: 16px;
    height: 16px;
    top: 2px;
    left: 1px;
}


a:link    { color: #0000af; text-decoration:none}     
a:visited { color: #800080; text-decoration:none} 
a:active  { color: #ff0000; text-decoration:underline}     
a:hover   { text-decoration: underline; color: red} 

#user_links a { color: #0000af;}





div.menu {

    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: #4580b1;     
    /*background-color: #4580b1;*/
    color: #000000;
    border: solid #95bce2 1px;
    padding: 10px;
}

.menu {
     -moz-border-radius:11px 11px 0 0;  
    -webkit-border-radius: 11px 11px 0 0;
    -khtml-border-radius: 11px 11px 0 0; 
}




/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at all times.
Copyright (c) 2010 Stu Nicholls. All rights reserved.
http://www.cssplay.co.uk/menus/css3-multi-slide.html
=================================================================== */



.menu > li a:link {text-decoration: none; color: #ffffff; }
.menu > li a:visited{text-decoration: none; color: #ffffff;}
.menu > li a:hover  {text-decoration: underline; color: #CFCFCF;} 
.menu > li a:active {text-decoration: none; color: #ffffff;}
 
.menu .slide a:link {text-decoration: none; color: #000;}
.menu .slide a:visited{text-decoration: none; color: #000;}
.menu .slide a:hover  {text-decoration: underline; color: #000;} 
.menu .slide a:active {text-decoration: underline; color: red;}

/*.menu .slide a:link {text-decoration: none; color: #0000af;}
.menu .slide a:visited{text-decoration: none; color: #800080;}
.menu .slide a:hover  {text-decoration: underline; color: #ff0000;} 
.menu .slide a:active {text-decoration: underline; color: red;}
  */

.menu, .menu ul {padding:0; margin:0; list-style:none;}
.menu {   padding-left:25px; margin:0; height:36px; background:#4580b1; 

/*-webkit-border-top-right-radius:8px;
-webkit-border-top-left-radius:8px;
-moz-border-radius-topright:8px;
-moz-border-radius-topleft:8px;
border-top-right-radius:8px;
border-top-left-radius:8px;
  */

/*background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 1)), to(rgba(255, 255, 255, 0)), color-stop(20%, rgba(255, 255, 255, 0.4)), color-stop(30%,  rgba(255, 255, 255, 0.2)));
background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.4) 20%, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0));*/
}
.menu li {float:left;    }
.menu li a {display:block; font:normal 12px/35px verdana, sans-serif; color:#000; text-decoration:none; padding:0 10px; border-right: 1px solid #4580b1; 
}





.menu li.selected { background:#069; } 

.menu li a:hover, .menu li:hover > a {
    background:#069;
    color:#fff;
    text-decoration:none; 

}



.no_rounded_corners {
     -moz-border-radius: 0;  
    -webkit-border-radius: 0;  
    -khtml-border-radius: 0;    
}






/**
 * author blaise
 * @provides connect-button-css
 * @option preserve-image-urls
 */

/*----------------Favicon Style--------------------*/
.FBConnectButton_Simple,
.FBConnectButton_RTL_Simple {
  background-image: url(/images/connect_favicon.png);
  background-repeat: no-repeat;
  outline: none;
  text-decoration: none;
}

.FBConnectButton_RTL_Simple {
 background-position: right 0px;
}

.FBConnectButton_Simple .FBConnectButton_Text_Simple {
  margin: 0 0 0px 20px;
  padding-bottom: 1px;
}

.FBConnectButton_RTL_Simple .FBConnectButton_Text_Simple {
  margin: 0px 10px 0px 0px;
}

a.FBConnectButton_Simple:hover .FBConnectButton_Text_Simple,
a.FBConnectButton_RTL_Simple:hover .FBConnectButton_Text_Simple,
.FBConnectButton_Simple:hover .FBConnectButton_Text_Simple,
.FBConnectButton_RTL_Simple:hover .FBConnectButton_Text_Simple  {
  text-decoration: underline;
}


/*----------------Static--------------------*/

.FBConnectButton,
.FBConnectButton_RTL {
  background: #29447e url(/images/connect_sprite.png);
  background-repeat: no-repeat;
  cursor: default;
  display: inline-block;
  padding: 0px 0px 0px 1px;
  text-decoration: none;
  outline: none;
}

.FBConnectButton .FBConnectButton_Text,
.FBConnectButton_RTL .FBConnectButton_Text {
  background: #5f78ab url(/images/connect_sprite.png);
  border-top: solid 1px #879ac0;
  border-bottom: solid 1px #1a356e;
  color: white;
  display: block;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-weight: bold;
  padding: 2px 6px 4px;
  margin: 1px 1px 0px 0px;
  text-shadow: none;
}

/*----------------Hover--------------------*/

a.FBConnectButton,
a.FBConnectButton_RTL ,
.FBConnectButton,
.FBConnectButton_RTL {
  text-decoration: none;
}

/*----------------Active--------------------*/
a.FBConnectButton:active .FBConnectButton_Text,
a.FBConnectButton_RTL:active .FBConnectButton_Text ,
.FBConnectButton:active .FBConnectButton_Text,
.FBConnectButton_RTL:active .FBConnectButton_Text{
  border-bottom: solid 1px #29447e;
  border-top: solid 1px #45619d;
  background: #4f6aa3;
  text-shadow: none;
}


/*-------------- Big Pun --------------*/
.FBConnectButton_BigPun,
.FBConnectButton_RTL_BigPun {
  background-position: left -60px;
  font-size: 24px;
  line-height: 30px;
}
.FBConnectButton_BigPun .FBConnectButton_Text {
  padding: 3px 8px 3px 12px;
  margin-left: 38px;
}
a.FBConnectButton_BigPun:active {
  background-position: left -99px;
}
.FBConnectButton_RTL_BigPun {
  background-position: right -268px;
}
.FBConnectButton_RTL_BigPun .FBConnectButton_Text {
  padding: 3px 8px 3px 12px;
  margin-right: 39px;
}
a.FBConnectButton_RTL_BigPun:active {
  background-position: right -307px;
}

/*-------------- Large --------------*/
.FBConnectButton_Large,
.FBConnectButton_RTL_Large {
  background-position: left -138px;
  font-size: 13px;
  line-height: 16px;
}
.FBConnectButton_Large .FBConnectButton_Text {
  margin-left: 24px;
}
a.FBConnectButton_Large:active {
  background-position: left -163px;
}
.FBConnectButton_RTL_Large {
  background-position: right -346px;
}
.FBConnectButton_RTL_Large .FBConnectButton_Text {
  margin-right: 25px; }  /*  il*/
a.FBConnectButton_RTL_Large:active {
  background-position: right -371px;
}

/*-------------- Medium --------------*/
.FBConnectButton_Medium,
.FBConnectButton_RTL_Medium  {
  background-position: left -188px;
  font-size: 11px;
  line-height: 14px;
}
.FBConnectButton_Text,
.FBConnectButton_Medium .FBConnectButton_Text {
  padding: 2px 6px 3px 6px;
  margin-left: 21px;
}
a.FBConnectButton_Medium:active  {
  background-position: left -210px;
}

.FBConnectButton_RTL_Medium  {
  background-position: right -396px;
}
.FBConnectButton_RTL_Text,
.FBConnectButton_RTL_Medium .FBConnectButton_Text {
  padding: 2px 6px 3px 6px;
  margin-right: 22px;
}
a.FBConnectButton_RTL_Medium:active  {
  background-position: right -418px;
}

/*-------------- Small --------------*/
.FBConnectButton_Small,
.FBConnectButton_RTL_Small {
  background-position: left -232px;
  font-size: 10px;
  line-height: 10px;
}
.FBConnectButton_Small .FBConnectButton_Text {
  padding: 2px 6px 3px;
  margin-left: 17px;
}
a.FBConnectButton_Small:active ,
.FBConnectButton_Small:active {
  background-position: left -250px;
}

.FBConnectButton_RTL_Small {
  background-position: right -440px;
}
.FBConnectButton_RTL_Small .FBConnectButton_Text {
  padding: 2px 6px;
  margin-right: 18px;
}
a.FBConnectButton_RTL_Small:active {
  background-position: right -458px;
}


/* slider root element */
.slider {
	/*background:#3C72E6 url(../../../img/gradient/h30.png) repeat-x 0 0;*/
        background-color: #95bce2;
        background-color: #e7eaea;
        background-color: #e0e9eb;
        background: #95bce2;
	height:5px;
	position:relative;
	cursor:pointer;
	border:1px solid #7f7f7f;
	width:350px;

	clear:right;
	margin-top:10px;

}

/* progress bar (enabled with progress: true) */
.progress {
	height:9px;
	background-color:#C5FF00;
	display:none;
	opacity:0.6;
}

/* drag handle */
.handle {
	background:#fff;
        background: #95bce2;
        background-color: #e0e9eb;
	height:18px;
	width:10px;
	top:-8px;
	position:absolute;
	display:block;
	margin-top:1px;
	border:1px dotted #707070;
	cursor:move;
}

/* the input field */
.range {
	border:0px inset #ddd;

        font-weight: bold;
	margin:0 0 0 15px;
        width: 30px;
        padding-top: 4px;
        display: none;

}

.C1 {
    width: 180px;
    height: 120px;
    border: 1pt solid #a0a0a0;
    display: block;
    float: left;
    margin: 7px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    clear: none;
    padding: 0;
}

.C1:hover {
    background-color: #f0f0f0;
    border-color: black;
}

.C1 form {
    width: 180px;
    height: 120px;
}

.C1 form span {
    display: table-cell;
    vertical-align: middle;
    height: 92px;
    width: 180px;
}

.C1 form span input {
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: 1pt solid #f2f2f2;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    background-color: white;
}

.C1:hover form span input {
    border: 1pt solid black;
}

.C1 div {
    text-align: center;
    font-family: arial;
    font-size: 8pt;
}

/*.FBConnectButton_Inactive {
  filter: alpha(opacity = 40);
  -khtml-opacity: 0.4;
  -moz-opacity: 0.4;
  opacity: 0.4;
} */

/*
div.wysiwyg { border: 1px solid #cccccc; padding: 5px; background-color: #ffffff; }
div.wysiwyg * { margin: 0; padding: 0; }

div.wysiwyg ul.panel { border-bottom: 1px solid #cccccc; float: left; width: 100%; padding: 0 0 0 0; }
div.wysiwyg ul.panel li { list-style-type: none; float: left; margin: 1px 2px 3px 0;  background: #ffffff;}
div.wysiwyg ul.panel li.separator { height: 16px; margin: 0 4px; border-left: 1px solid #cccccc; }
div.wysiwyg ul.panel li a { text-indent: -5000px; opacity: 0.85; filter:alpha(opacity=85); display: block; width: 16px; height: 16px; background: url('/images/jquery.wysiwyg.gif') no-repeat -64px -80px; border: 0; cursor: pointer; padding: 1px; }
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active { opacity: 1.00; filter:alpha(opacity=100); }
div.wysiwyg ul.panel li a.active { background-color: #f9f9f9; border: 1px solid #cccccc; border-left-color: #aaaaaa; border-top-color: #aaaaaa; padding: 0; }

div.wysiwyg ul.panel li a.bold { background-position: 0 -16px; }
div.wysiwyg ul.panel li a.italic { background-position: -16px -16px; }
div.wysiwyg ul.panel li a.strikeThrough { background-position: -32px -16px; }
div.wysiwyg ul.panel li a.underline { background-position: -48px -16px; }

div.wysiwyg ul.panel li a.justifyLeft { background-position: 0 0; }
div.wysiwyg ul.panel li a.justifyCenter { background-position: -16px 0; }
div.wysiwyg ul.panel li a.justifyRight { background-position: -32px 0; }
div.wysiwyg ul.panel li a.justifyFull { background-position: -48px 0; }

div.wysiwyg ul.panel li a.indent { background-position: -64px 0; }
div.wysiwyg ul.panel li a.outdent { background-position: -80px 0; }

div.wysiwyg ul.panel li a.subscript { background-position: -64px -16px; }
div.wysiwyg ul.panel li a.superscript { background-position: -80px -16px; }

div.wysiwyg ul.panel li a.undo { background-position: 0 -64px; }
div.wysiwyg ul.panel li a.redo { background-position: -16px -64px; }

div.wysiwyg ul.panel li a.insertOrderedList { background-position: -32px -48px; }
div.wysiwyg ul.panel li a.insertUnorderedList { background-position: -16px -48px; }
div.wysiwyg ul.panel li a.insertHorizontalRule { background-position: 0 -48px; }

div.wysiwyg ul.panel li a.h1 { background-position: 0 -32px; }
div.wysiwyg ul.panel li a.h2 { background-position: -16px -32px; }
div.wysiwyg ul.panel li a.h3 { background-position: -32px -32px; }
div.wysiwyg ul.panel li a.h4 { background-position: -48px -32px; }
div.wysiwyg ul.panel li a.h5 { background-position: -64px -32px; }
div.wysiwyg ul.panel li a.h6 { background-position: -80px -32px; }

div.wysiwyg ul.panel li a.cut { background-position: -32px -64px; }
div.wysiwyg ul.panel li a.copy { background-position: -48px -64px; }
div.wysiwyg ul.panel li a.paste { background-position: -64px -64px; }

div.wysiwyg ul.panel li a.increaseFontSize { background-position: -16px -80px; }
div.wysiwyg ul.panel li a.decreaseFontSize { background-position: -32px -80px; }

div.wysiwyg ul.panel li a.createLink { background-position: -80px -48px; }
div.wysiwyg ul.panel li a.insertImage { background-position: -80px -80px; }

div.wysiwyg ul.panel li a.html { background-position: -47px -46px; }
div.wysiwyg ul.panel li a.removeFormat { background-position: -80px -63px; }

div.wysiwyg ul.panel li a.empty { background-position: -64px -80px; }

div.wysiwyg iframe { border: 0;  clear: left; margin: 4px 0 0 1px; }
 */

